/* Localized versions of Info.plist keys */

CFBundleName = "iODBCinst";
CFBundleShortVersionString = "iODBCinst version version 3.51.2";
CFBundleGetInfoString = "iODBCinst version 3.51.2, Copyright 1995-2004, OpenLink Software";
NSHumanReadableCopyright = "Copyright 1995-2004, OpenLink Software";
